Subject: Re: Silly time stamps

From: Holger Hellmuth <[email-masked]>
Date: Fri, 11 Apr 2014 18:29:56 +0200

Am 11.04.2014 17:14, schrieb Max Horn:
> More between "privacy" (or perhaps "personal safety"? think: dissident coder?)  vs. "feature that is useful to some people".

Well, at least the reason mentioned in the gmane citation about knowing 
if it was 2 am for them, is strange. Did anyone ever check this 
timestamp to see if a patch was made at an unusal hour? What does it 
tell you? Some people sleep from 4am to 11am and do their best work at 2am.
Only if you know someone you could infer he made a patch at an unusual 
time, but then you probably also know where he lives and have this 
information anyway.
Your best and only indication of a sub-par patch is the patch itself.

The only reason I can see is as a warning signal or indication that a 
patch wasn't sent by the person whos name is on the cover.